@font-face {
  font-family: 'Helvetica';
  src: url('HelveticaLight.eot');
  src: local('Helvetica Light'), local('HelveticaLight'),
    url('HelveticaLight.eot?#iefix') format('embedded-opentype'),
    url('HelveticaLight.woff2') format('woff2'),
    url('HelveticaLight.woff') format('woff'),
    url('HelveticaLight.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Helvetica';
  src: url('HelveticaRegular.eot');
  src: local('Helvetica Regular'), local('HelveticaRegular'),
    url('HelveticaRegular.eot?#iefix') format('embedded-opentype'),
    url('HelveticaRegular.woff2') format('woff2'),
    url('HelveticaRegular.woff') format('woff'),
    url('HelveticaRegular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Helvetica';
  src: url('HelveticaBold.eot');
  src: local('Helvetica Bold'), local('HelveticaBold'),
    url('HelveticaBold.eot?#iefix') format('embedded-opentype'),
    url('HelveticaBold.woff2') format('woff2'),
    url('HelveticaBold.woff') format('woff'),
    url('HelveticaBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}